<?xml version="1.0"?>
<catalog>
	<config>	
		<Costea>N</Costea>
		<TipoBD>SQLSERVER</TipoBD>
		<Server>LOCALHOST</Server>
		<BD>BDFLEXLINE</BD>
		<Usr>flexline</Usr>
		<Pwd>flexline</Pwd>
	</config>
	<Config_Emp>
		<Emp>
			<CODEMPRESA>001;</CODEMPRESA>
			<NOMEMPRESA>DEMOSTRATIVO;</NOMEMPRESA>
			<USR>ROOT;</USR>
		</Emp>
		<Emp>
			<CODEMPRESA>001;</CODEMPRESA>
			<NOMEMPRESA>DEMO2;</NOMEMPRESA>
			<USR>ROOT;</USR>
		</Emp>
		</Config_Emp>
</catalog>